/*
 Theme Name:   Quijano
 Template:     politics-plus
 Version:      1.0
 Tags: 		   light, white, gray,two-columns, responsive-layout, featured-images, theme-options, custom-colors, threaded-comments, translation-ready, right-sidebar, left-sidebar
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    color: #000;
    cursor: auto;
    font-family: "europa", "Open Sans",sans-serif;
	font-size:16px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6;
}
h3.hmquote {
    font-family: "europa", sans-serif;
	text-align:center;
}
h4{
    font-family: "europa"!important, sans-serif;
	font-weight:700;
    line-height: 1.6;
}
header#masthead {
	padding:0 20px;
}
.site-header .site-branding {
    padding: 15px;
}
.row-max {
	padding:5px 0;
	max-width:100%;	
}
#page .site-content {
    min-height: 500px;
}
.values_banner {
	background: rgba(0, 0, 0, 0) url("http://850.fb3.myftpupload.com/wp-content/uploads/2016/08/IssuesBanner.jpg") no-repeat scroll center center / cover ;
    display: table;
	height:600px;
    position: relative;
    width: 100%;
}
.values-header {
	padding: 200px 0 200px;
}
.about_banner {
	background: rgba(0, 0, 0, 0) url("http://850.fb3.myftpupload.com/wp-content/uploads/2016/08/AboutQuijano.jpg") no-repeat scroll center center / cover ;
    display: table;
	height:600px;
    position: relative;
    width: 100%;
}
.about-header {
	padding: 200px 0 200px;
}
h2.header-title {
	font-size:72px;
	font-family: "europa", sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;	
	text-align:center;
	text-shadow: 1px 1px 0 #000;
}
.inner-sidebar {
    margin-top: 3.5em;
}
ul, ol, dl {
    font-family: "europa", "Open Sans",sans-serif;
    font-size: 1rem;
    line-height: 1.8;
    list-style-position: outside;
	list-style:none;
    margin-bottom: 1.25rem;
}
#site-navigation {
    display: inline-block;
    float: right;
    padding-top: 40px;
}
#site-navigation li {
	padding:5px 20px;
}
#site-navigation li a {
	 font-family: "europa", "Open Sans",sans-serif;
}
#site-navigation ul li ul.sub-menu li a {
    color: #1d3c84;
    transition: none 0s ease 0s ;
}
#site-navigation li.current-menu-item > a:first-of-type {
    border-bottom: none;
}
#site-navigation ul li ul.sub-menu {
    min-width: 210px;
}
#menu-item-26 a:link {
	border-radius:3px;	
	background-color: transparent;
    border: 2px solid #3687a5;
	padding: 1em 1.5em;
    color: #3687a5;
	font-weight:bold;
	transition: background-color 0.1s ease-in-out 0s, color 0.1s ease-in-out 0s;
	border-bottom:2px solid #3687a5!important;
}
#menu-item-26 a:hover {
	border-radius:3px;
	color: #fff!important;
	background-color: #3687a5!important;
    border: 2px solid #3687a5;
}
#rssfeed {
	display:block;
	width:320px;
	height:700px;	
}
.blog .entry-content,
.blog .entry-meta {
	margin-top:0px!important;	
}
.blog .entry-content p {
	margin-bottom:0px!important;	
}
.single .content-area .featured-image {
	margin:0 auto!important;
}
.fa {
	padding:15px;
}
a .u-url .permalink{
   clear:both;	
}
#content a, .hero-widgets-wrap a {
    color: #1d3c84;
}
form.contact-form label {
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
}
form.contact-form input[type="submit"] {
	width:98%;
    font-size: 16px;
	font-family: "Open Sans",sans-serif;
}
.tp-caption.very_large_text, .very_large_text {
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
}
.footer-wrap{
	padding:60px 0;
}
.footer-wrap .copyright-info, .footer-wrap .copyright-info a {
    color: #909395;
    font-size: 16px;
	line-height:2em;
    text-align: center;
}